Test Project - Feature #739

Test1
10/19/2023 10:55 AM - Nika Kristin Esclamado SONCILLAN

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Nika Kristin Esclamado SONCILLAN % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nika Kristin Esclamado Soncillan

History

#1 - 10/19/2023 11:00 AM - Nika Kristin Esclamado SONCILLAN
- Subject changed from G12-2023 to Task2_week3
- Assignee set to Nika Kristin Esclamado SONCILLAN

#2 - 10/19/2023 11:01 AM - Nika Kristin Esclamado SONCILLAN
- Subject changed from Task2_week3 to Test1

#3 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#4 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
